<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-20T08:54:14Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=MediaWiki:Mobile.css&amp;diff=321&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/*  * All CSS here will be loaded asynchronously for users of the mobile site  * The more important styles for every page view go to MediaWiki:Gadget-common-site.css  * Here are the styles that aren’t too important to be loaded on the first page load  */  /** You are editing the global CSS file for all mobile site users. With Great Power Comes Great Responsibility.  Some words of caution: * Avoid any changes which impact layout on a mobile device. ** P...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=MediaWiki:Mobile.css&amp;diff=321&amp;oldid=prev"/>
		<updated>2024-12-29T23:38:00Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;* All CSS here will be loaded asynchronously for users of the mobile site  * The more important styles for every page view go to &lt;a href=&quot;/w/index.php?title=MediaWiki:Gadget-common-site.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;MediaWiki:Gadget-common-site.css (страница не существует)&quot;&gt;MediaWiki:Gadget-common-site.css&lt;/a&gt;  * Here are the styles that aren’t too important to be loaded on the first page load: &lt;/span&gt;  /** You are editing the global CSS file for all mobile site users. With Great Power Comes Great Responsibility.  Some words of caution: * Avoid any changes which impact layout on a mobile device. ** P...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
 * All CSS here will be loaded asynchronously for users of the mobile site&lt;br /&gt;
 * The more important styles for every page view go to [[MediaWiki:Gadget-common-site.css]]&lt;br /&gt;
 * Here are the styles that aren’t too important to be loaded on the first page load&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
You are editing the global CSS file for all mobile site users.&lt;br /&gt;
With Great Power Comes Great Responsibility.&lt;br /&gt;
&lt;br /&gt;
Some words of caution:&lt;br /&gt;
* Avoid any changes which impact layout on a mobile device.&lt;br /&gt;
** Please be careful not to introduce any margin/padding rules. These should be done inside the template itself via an inline style.&lt;br /&gt;
** Be especially cautious when a template is likely to be used within the top 480px of the screen (the content that the user will see first on a mobile device)&lt;br /&gt;
* Do not use display:none. Instead edit the template and markup the element you want to hide with the &amp;quot;nomobile&amp;quot; class.&lt;br /&gt;
* Try to keep rules as generic and minimal as possible. Do not have 2 selectors doing the same thing. Introduce a common class and use that instead&lt;br /&gt;
* Group common CSS rules together where possible.&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* СПИСКИ ----------------------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* Style for horizontal lists (separator following item).&lt;br /&gt;
   Adapted for the mobile version.&lt;br /&gt;
   @source mediawiki.org/wiki/Snippets/Horizontal_lists&lt;br /&gt;
   @revision 6 (2014-05-09)&lt;br /&gt;
   @author [[User:Edokter]]&lt;br /&gt;
 */&lt;br /&gt;
.content .hlist ol,&lt;br /&gt;
.content .hlist ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
/* Display list items inline */&lt;br /&gt;
.content .hlist dd,&lt;br /&gt;
.content .hlist dt,&lt;br /&gt;
.content .hlist li {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Display nested lists inline */&lt;br /&gt;
.content .hlist.inline,&lt;br /&gt;
.content .hlist.inline dl,&lt;br /&gt;
.content .hlist.inline ol,&lt;br /&gt;
.content .hlist.inline ul,&lt;br /&gt;
.content .hlist dl dl, .hlist dl ol, .hlist dl ul,&lt;br /&gt;
.content .hlist ol dl, .hlist ol ol, .hlist ol ul,&lt;br /&gt;
.content .hlist ul dl, .hlist ul ol, .hlist ul ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Generate interpuncts */&lt;br /&gt;
.content .hlist dt:after {&lt;br /&gt;
    content: &amp;quot;: &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.content .hlist dd:after,&lt;br /&gt;
.content .hlist li:after {&lt;br /&gt;
    content: &amp;quot; · &amp;quot;;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.content .hlist dd:last-child:after,&lt;br /&gt;
.content .hlist dt:last-child:after,&lt;br /&gt;
.content .hlist li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
/* Add parentheses around nested lists */&lt;br /&gt;
.content .hlist dd dd:first-child:before, .content .hlist dd dt:first-child:before, .content .hlist dd li:first-child:before,&lt;br /&gt;
.content .hlist dt dd:first-child:before, .content .hlist dt dt:first-child:before, .content .hlist dt li:first-child:before,&lt;br /&gt;
.content .hlist li dd:first-child:before, .content .hlist li dt:first-child:before, .content .hlist li li:first-child:before {&lt;br /&gt;
    content: &amp;quot; (&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.content .hlist dd dd:last-child:after, .content .hlist dd dt:last-child:after, .content .hlist dd li:last-child:after,&lt;br /&gt;
.content .hlist dt dd:last-child:after, .content .hlist dt dt:last-child:after, .content .hlist dt li:last-child:after,&lt;br /&gt;
.content .hlist li dd:last-child:after, .content .hlist li dt:last-child:after, .content .hlist li li:last-child:after {&lt;br /&gt;
    content: &amp;quot;) &amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Put ordinals in front of ordered list items */&lt;br /&gt;
.content .hlist ol {&lt;br /&gt;
    counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
.content .hlist ol &amp;gt; li {&lt;br /&gt;
    counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
.content .hlist ol &amp;gt; li:before {&lt;br /&gt;
    content: &amp;quot; &amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.content .hlist dd ol &amp;gt; li:first-child:before,&lt;br /&gt;
.content .hlist dt ol &amp;gt; li:first-child:before,&lt;br /&gt;
.content .hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
    content: &amp;quot; (&amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ТАБЛИЦЫ ---------------------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* [[Википедия:Оформление таблиц]] */&lt;br /&gt;
.standard,&lt;br /&gt;
.wide {&lt;br /&gt;
	background: none;&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.standard &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.standard &amp;gt; tr &amp;gt; td,&lt;br /&gt;
.standard &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.standard &amp;gt; * &amp;gt; tr &amp;gt; td,&lt;br /&gt;
.wide &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.wide &amp;gt; tr &amp;gt; td,&lt;br /&gt;
.wide &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.wide &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.standard &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.standard &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.wide &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.wide &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	background-color: var(--background-color-progressive-subtle, #eaf3ff);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ================================================&lt;br /&gt;
   ШАБЛОНЫ&lt;br /&gt;
   ================================================ */&lt;br /&gt;
&lt;br /&gt;
/* Сбрасываем неразрывность где нужно */&lt;br /&gt;
.infobox .nowrap,&lt;br /&gt;
.infobox .nowraplinks a,&lt;br /&gt;
.infobox .nowraplinks .selflink {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Навигационный шаблон */&lt;br /&gt;
.navbox-image {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>